# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=7
PYTHON_COMPAT=( python{3_6,3_7,3_8} )
DISTUTILS_USE_SETUPTOOLS="rdepend"

inherit distutils-r1

DESCRIPTION="Adds webpack support to lektor."
HOMEPAGE="https://www.getlektor.com/plugins/lektor-webpack-support/"
SRC_URI="https://github.com/lektor/${PN}/archive/${PV}.tar.gz -> ${P}.tar.gz"

LICENSE="AGPL-3"
SLOT="0"
KEYWORDS="amd64 x86"
IUSE=""

DEPEND="www-apps/lektor"
RDEPEND=""

DOCS=( README.md )
